<?php
/*
FoxyCart Transaction Exporter
Current Version: 1.4

Changelog:

1.4
Added support for including subscription product parameters
Fix to allow for # in passphrases
Ensure bc math functions round to 2 decimal places
Switch passphrase input to password type

1.3
Updated CURL error message to properly enocde it for JSON

1.2
Fix for the test and hidden transactions filters

1.1
Allowing you to specify columns for specific custom fields
Pre-fill FoxyCart domain option
Manual fix for missing php-bcmath library

1.0
Initial Release

*/


// Set this to your store's API key
$apiKey = "";

// Set this as your store's domain like yoursite.foxycart.com (optional)
$storeDomain = ".foxycart.com";

// Set this to a phrase only you know. This acts as a *simple* password protection on the script which
// will be required to access the resulting exported file. Make sure this is something hard to guess.
// Remember that this script essentially provides access to *ALL* of your customer data.
$passphrase = "";

// File export folder, relative to the location of this php file
$export_folder = "exports/";

// If you want to separate some custom fields into their own column, enter the fields in this array:
$extra_custom_fields_columns = array();

// Set this to true if you want to output subscription columns in the export
$include_subscription_columns = false;

